@charset "UTF-8";
/* CSS Document */

.container {
	width: 80%;
	max-width: 1260px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 780px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	background-color: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
/*	overflow: hidden; *//* this declaration makes the .container clear all floated columns within it. */
	display: block;
	margin-top: 5%;
}

#background {
	position: relative;
	width: 932px;
	height: 650px;
	z-index: 1;
	left: auto;
	top: auto;
	visibility: visible;
}

#line {
	position:absolute; 
	width:7px;
	height:468px; 
	z-index:3; 
	left: 637px; 
	top: 78px; 
	visibility: visible;"	
}

#title {
	position:absolute; 
	width:340px; 
	height:70px; 
	z-index:4; 
	left: 99px; 
	top: 36px; 
	visibility: visible;	
}

#menu {
	position:absolute; 
	width:225px; 
	height:514px; 
	z-index:2; 
	left: 652px; 
	top: 55px; 
	visibility: visible;
}

#LastChanged {
	position:absolute;
	width:325px;
	height:75px;
	z-index:6;
	top: 727px;
	left: 25px;
	visibility: visible;
}